<component name="libraryTable">
  <library name="mysql-connector-java-8.0.11">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/src/main/java/com/ef/mysql-connector-java-8.0.11.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>